<html>
<body>
<link href="style.css" rel="stylesheet">
<div class="maindiv">
<h1>Log in</h1>
  <label for="user_name"><strong>UserName</strong><br></label>
  <input type="text" id="user" name="user" class="txt"><br><br>
  <label for="Password"><strong>Password</strong><br></label>
  <input type="password" id="Password" name="Password" class="txt"><br><br>
  <button type="button">Login</button>
  </div>
</body>
</html>